=== debian/control ===
Source: language-support-it
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-it
Architecture: all
Depends: mozilla-firefox-locale-it-it, myspell-it, aspell-it, witalian, openoffice.org-help-it | openoffice.org2-help-it, openoffice.org-l10n-it | openoffice.org2-l10n-it, openoffice.org-thesaurus-it, thunderbird-locale-it, gimp-help-it
Recommends: language-pack-it
Description: metapackage for Italian language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-it.
 .
 Language: Italian
