## language-support-it 7.04+20070209

=== debian/changelog ===
language-support-it (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-help-it, openoffice.org-l10n-it,
    openoffice.org-hyphenation
  * Removed: openoffice.org-l10n-it | openoffice.org2-l10n-it,
    openoffice.org-help-it | openoffice.org2-help-it

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:41 +0000
