=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-it
 Architecture: all
-Depends: mozilla-firefox-locale-it-it, myspell-it, aspell-it, witalian, openoffice.org-help-it | openoffice.org2-help-it, openoffice.org-l10n-it | openoffice.org2-l10n-it, openoffice.org-thesaurus-it, thunderbird-locale-it, gimp-help-it
+Depends: mozilla-firefox-locale-it-it, myspell-it, aspell-it, witalian, openoffice.org-help-it, openoffice.org-l10n-it, openoffice.org-thesaurus-it, thunderbird-locale-it, gimp-help-it, openoffice.org-hyphenation
 Recommends: language-pack-it
 Description: metapackage for Italian language support
  This metapackage depends on all packages that provide native language
