## language-support-it 7.10+20070605

=== debian/changelog ===
language-support-it (1:7.10+20070605) gutsy; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-hyphenation-it
  * Removed: openoffice.org-hyphenation

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  5 Jun 2007 10:53:30 +0100
