=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-it
 Architecture: all
 Depends: language-support-translations-it, language-support-writing-it
-Recommends: language-pack-it
-Suggests: 
+Suggests: , language-pack-it
 Description: metapackage for Italian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
