=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-it
 Architecture: all
-Depends: language-support-translations-it, language-support-writing-it
-Suggests: , language-pack-it
+Depends: language-support-writing-it
+Suggests: language-pack-it
 Description: metapackage for Italian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
