=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 
 Package: language-support-it
 Architecture: all
-Depends: openoffice.org-l10n-it, openoffice.org-hyphenation-it, openoffice.org-help-it, mozilla-firefox-locale-it, mozilla-thunderbird-locale-it, openoffice.org-thesaurus-it, myspell-it, aspell-it
+Depends: mozilla-firefox-locale-it, mozilla-thunderbird-locale-it, myspell-it, aspell-it, openoffice.org2-l10n-it, witalian, openoffice.org2-help-it
 Recommends: language-pack-it
 Description: metapackage for Italian language support
  This metapackage depends on all packages that provide native language
- support for the various applications in Ubuntu (like various spell
+ support for applications in Ubuntu (like spell
  checkers, dictionaries, OpenOffice and Mozilla locale packages,
  etc.).
  .
